RADS 2022 - Bug #4601

Dashboard>"ACTION " & "STATUS" are missing

09/30/2022 10:21 AM - Pravin J

Status: Closed Start date: 09/30/2022

Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 11:54 AM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 10/03/2022 05:22 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 10/03/2022 05:42 PM - Pravin J

- Status changed from Resolved to Closed
